{% load admin_static %}<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="{% static "custom/img/favicon.png" %}" />

    <title>{% block titulo %}TRÁMITE DOCUMENTARIO UDL{% endblock %}</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" type="text/css" href="{% static "custom/css/Tramitedocumento/bootstrap/css/bootstrap.min.css" %}" />

    <!-- Custom styles for this template -->
    <link rel="stylesheet" type="text/css" href="{% static "custom/css/offcanvas.css" %}" />

    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]><script src="../../docs-assets/js/ie8-responsive-file-warning.js"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
    <style type="text/css">

        .badge-success {
            background-color: #5CB85C;
        }

        .badge-danger {
            background-color: #D9534F;
        }

        .btn-primary-udl {
            background-color: #930209;
            border-color: #460203;
            color: #FFFFFF;
        }

        .btn-primary-udl:hover, .btn-primary-udl:focus {
            color: #FFFFFF;
            text-decoration: none;
            background-color: #b4030d;
            border-color: #930209;
        }

        .form-control:focus {
            border-color: #b4030d;
        }

        .form-control:focus {
            box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(249, 219, 220, 0.6);
        }

        .navbar-default {
            box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
            background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
        }

        .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
            background-color: #b4030d;
            border-color: #930209;
        }

        a {
            color: #b4030d;
            text-decoration: none;
        }

        a:hover, a:focus {
            color: #930209;
            text-decoration: underline;
        }

    </style>
    {% block extrastyle %}{% endblock %}
  </head>

  <body>
    <div class="navbar navbar-fixed-top navbar-default" role="navigation">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">
            <img src="{% static 'uploads/icon64x64.png' %}" width="32" alt="Universidad de Lambayeque" />
            {% block navbar-brand %}
            Trámite Documentario UDL
            {% endblock %}
          </a>
        </div>
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            {% block navbar %}
            <li class='active'>
                <button type="button" class="btn btn-default btn-sm navbar-btn"><span class="glyphicon glyphicon-user"></span> Bienvenido,<strong> {{ user.first_name|truncatewords:1 }} {{ user.last_name }}</strong> &nbsp; | &nbsp; <span class="glyphicon glyphicon-calendar"></span> Hoy es {% now "l, d \d\e F \d\e Y" %}
                </button>
            </li>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-home"></span> Inicio <b class="caret"></b></a>
              <ul class="dropdown-menu">
                <li><a href="/profile/"><span class="glyphicon glyphicon-folder-close"></span>   Mis Documentos</a></li>
                <li><a href="logout/"><span class="glyphicon glyphicon-off"></span>  Terminar sesión</a></li>
              </ul>
            </li>
            {% endblock %}
          </ul>
        </div><!-- /.nav-collapse -->
      </div><!-- /.container -->
    </div><!-- /.navbar -->

    <br>
    <div class="container">
      {% block container %}
        <div class="row row-offcanvas row-offcanvas-right">
          {% block offcanvas %}
            <!--/span-->
            <div class="col-xs-6 col-sm-3 sidebar-offcanvas" id="sidebar" role="navigation">
              {% block content-sidebar %}
              {% endblock %}             
            </div><!--/span-->
            

            
            <div class="col-xs-12 col-sm-9">
                      <p class="pull-right visible-xs">
                        <button type="button" class="btn btn-primary btn-xs" data-toggle="offcanvas">Toggle nav</button>
                      </p>
                  {% block content-right %}
                  {% endblock %}
            </div>
        {% endblock %}    
        </div><!--/row-->
        

      <hr>

      <footer>
        {% block footer %}
        <p>&copy; UDL, Todos los derechos reservados 2018</p>
        {% endblock %}
      </footer>
    {% endblock %}
    </div><!--/.container-->
    



    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="{% static "custom/js/jquery.js" %}"></script>
    <script src="{% static "custom/bootstrap/js/bootstrap.min.js" %}"></script>
    <script src="{% static "custom/js/Tramitedocumento/offcanvas.js" %}"></script>
    {% block extra_javascript %}
    {% endblock %}
  </body>
</html>
